<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once( "../include/class.SQLString.php" );
include_once("auth.php");

db_connect($db_host, $db_user, $db_pass);

$id = safe_query( "select admin.email as email, kunden.maxemail as maxemail from admin, kunden where kunden.kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
$werte = db_fetch_array($id);
if (($werte["email"] == 0) || ($werte["maxemail"] == 0))
	{
	 $id = safe_query( "select count(kunde) as email from email where kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
	 $werte = db_fetch_array($id);
	 if ($werte["email"] == 0)
		{
		 $id = safe_query( "select count(kunde) as pop3 from pop3 where kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
		 $werte = db_fetch_array($id);
		 if ($werte["pop3"] == 0)
			{
			 db_close();
			 header("Location: ./noemail.php");
			}
		}
	}

$id = safe_query( "select count(ident) as autoresponder from autoresponder where kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
$werte = db_fetch_array($id);
$autoresponder = $werte["autoresponder"];

$id = safe_query( "select maxemail, maxautoresponder from kunden where kunde = ? ", TRUE, new SQLString( $PHP_AUTH_USER ) );
$werte = db_fetch_array($id);
$maxautoresponder = $werte["maxautoresponder"];
?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
<tr>
    <td> 
      <b> 
      <? echo ltext("emst_title"); ?></b><br><br>
      <p><? echo ltext("emst_desc1"); ?></p>
      <ul>
        <li><b><? echo ltext("emst_desc2"); ?></b><br>
     <? echo ltext("emst_desc3"); ?></li>
        <li><b><? echo ltext("emst_desc4"); ?></b><br>
          <? echo ltext("emst_desc5"); ?><br>
        </li>
      </ul>
      <p><? echo ltext("emst_desc6"); ?></p>
      <p>
        <? if (($autoresponder > 0) || ($maxautoresponder != 0)) { echo ltext("emst_desc7"); } ?>
        </p>
    </td>
  </tr>
   
</table>
<P>&nbsp;</P>
</BODY>
</HTML>

<?
db_close();
?>
